ALTER TABLE VS4TQuotation ALTER COLUMN
	TQuoCusAddress nvarchar(600) NULL
GO
ALTER TABLE VS4TARInvoice ALTER COLUMN
	TIVOCusAddress nvarchar(600) NULL
GO
ALTER TABLE VS4TAPInvoice ALTER COLUMN
	TIAPSupAddress nvarchar(600) NULL
GO